/* $Id: threecol_33_34_33_stacked.css,v 1.1.2.1 2008/12/16 21:27:58 merlinofchaos Exp $ */

.box-contents {
padding: 4px 0 0 10px;
}

#firstline-left {
	float: left;
	margin-bottom: 8px;
}

.singlecol {
	width: 460px;
	padding-left: 8px;
	height: 170px;	
}

#firstline-left li {
	list-style: none inside url("../image/lightspot.png") !important;
}

#firstline-left p {
	margin: 0;
}

#firstleft-box {
	width: 484px;
	margin-right: 8px;
	padding: 0;
	color: #f4f4f4;
	background:url('../image/whatsnewback.png') no-repeat #616161;

	height: 187px;
	cursor: pointer; cursor: hand;
	position: relative;
}

.new-box {
	background:url('../image/content-top-firstleftxnew.png') no-repeat #616161 !important;
}

#firstleft-box a {
	color: #ffde00;
}

#firstleft-box h2.pane-title {
	position: absolute;
	top: -5px;
	left: 60px;
	font-size: 95%;
	font-family: arial;
	font-weight: bold;
	font-variant:small-caps;
}

#firstleft-box .views-field-title {
	font-size: 120%;
	margin-bottom: 8px;
}

#firstleft-box div.pane-content {
	position: absolute;
	width: 484px;
	top: 12px;
	left: 10px;
}

.leftcol1 {
	float: left;
	width: 280px;
	padding-left: 8px;
	height: 180px;
}

.leftcol2 {
	float: left;
	width: 230px;
	padding-left: 8px;
	height: 180px;	
}

.leftcol3 {
	float: left;
	width: 210px;
	padding-left: 8px;
	height: 180px;	
}

.leftcol4 {
	float: left;
	width: 190px;
	padding-left: 8px;
	height: 180px;	
}

.leftcol h2 {
	margin: 0 0 10px 0;
}

.vline {
	xborder-right: 1px solid black;
	background:url("../image/divider.gif") no-repeat scroll 0 14px transparent;
}

#firstline-right {
	float: left;
	width: 468px; /* 480 */	
}

#forhome {
	float: left;
	width: 230px;
	height: 187px;	
	margin-right: 8px;	
	cursor: pointer; cursor: hand;
	position: relative;
}

#forbusiness {
	float: left;
	width: 230px;
	height: 187px;
	cursor: pointer; cursor: hand;
	position: relative;
}

#forhome-bk {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 187px;
	background: url("../image/homeback.png");
	z-index: -10;
}

#forhome-bkw {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 187px;
	background: url("../image/homeback-sel.png");
	z-index: -100;
}

#forbusiness-bk {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 187px;
	background: url("../image/businessback.png");
	z-index: -10;
}

#forbusiness-bkw {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 187px;
	background: url("../image/businessback-sel.png");
	z-index: -100;
}

#firstline-right h2 {
	margin: 0 0 10px 0;	
}

#firstline-right ul.menu, #firstline-right li, div.menu {
	list-style:none outside url("../image/orangespot.png") !important;
	margin: 0 0 0 10px;
	
}

#firstline-right p {
	margin: 0;
}


#secondline-center {
	float: left;
}

#secondline-center ul.menu, #secondline-center li, div.menu {
	list-style:none outside url("../image/orangespot.png") !important;
	margin: 0 0 0 10px;
	
}

#secondline-center p {
	margin: 0;
}


#secondline-box {
	width: 960px;
	margin: 0;
	padding: 0;
	color: #303030;
	background-color: #fff;
	height: 210px;
	}

}








#firstright-box {
	width: 190px;
	padding: 10px 15px 0 15px;
	margin: 0;
	
	color: #303030;
	background:url('../image/content-top-firstright.png') no-repeat #fff;
	
	min-height: 200px;
}

#firstright-bottom {
  width: 190px;
  height: 0px;
  margin: 0;
  background:url('../image/content-bottom-firstright.png') no-repeat #fff;
  padding: 10px 15px 0 15px;
}